2016年1月 6日

Let's Encrypt 続編

前回の設定では、Firefox v42.0でも、エラーが出てアクセス出来ないという問題があった。
Error code: sec_error_unknown_issuer

対応方法は


wget https://letsencrypt.org/certs/lets-encrypt-x1-cross-signed.pem

しておき、Apacheの設定で

SSLCertificateChainFile /etc/letsencrypt/live/www.fukatani.org/lets-encrypt-x1-cross-signed.pem

としておけば、OK。

コメントする